import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionLeaveDialogComponent } from './remission-leave-dialog.component';

describe('RemissionLeaveDialogComponent', () => {
  let component: RemissionLeaveDialogComponent;
  let fixture: ComponentFixture<RemissionLeaveDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionLeaveDialogComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionLeaveDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
